EUARE-ACCOUNTDEL(1)

NAME
euare-accountdel - [Eucalyptus cloud admin only] Delete an account

SYNOPSIS
euare-accountdel [-r] [-U URL] [--region USER@REGION] [-I KEY_ID]

[-S KEY] [--security-token TOKEN] [--debug]
    [--debugger] [--version] [-h] ACCOUNT

DESCRIPTION
[Eucalyptus cloud admin only] Delete an account

  positional arguments:

ACCOUNT
    name or ID of the account to delete (required)

  optional arguments:

-r, --recursive
    delete all users, groups, and policies associated with the account as well

-U URL, --url URL
    identity service endpoint URL

--region USER@REGION
    region and/or user names to search when looking up config file data

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--security-token TOKEN

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit